/* reine Farbdefinitionen... */

/* links */
a:link    {color:#339; }
a:visited {color:#88c; }
a:hover   {color:#00f; }
a:active  {color:#600; }

#leiste li a:link    {color:#000; }
#leiste li a:visited {color:#000; }
#leiste li a:hover   {color:#fff; background:#060; background:#9CAA73; }
#leiste li a:active  {color:#fff; }

/* Hintergrund */

body { background:#eeffee; }
#inhalt { background:#fff; }

#leiste ul,#mantel,table tr th,#unten,#sidebar, .highlight
    { background:#cedfad; }

/* Rahmen */
#inhalt h2, #inhalt h3, #sidebar h3, h4, abbr, acronym, blockquote,
#inhalt .galerie div a img
    { border-color:#060; border-color:#9CAA73; border-color:#396; }
#inhalt, #leiste ul, #unten
    { border-color:#000; }

/* sonstiges */

hr { color:#060; background:#060; }

/* you are here-locator einbauen, Hintergrundfarbe: #leiste li a:hover */
